@charset "utf-8";
/* CSS Document */
* {
    box-sizing: border-box;
}
header,footer,article,section,hgroup,nav,figure{
    /* Giving a display value to the HTML5 rendered elements: */
    display:block;
}
header, nav, article, nav ul li a,figure{
    /* Applying CSS3 rounded corners: */
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:25px;
}
body {
    font-family: Tahoma, Geneva, sans-serif;
	background:url(../images/background.jpg) repeat-x;
	background-attachment:fixed;
}
header {
    padding: 0px;
    text-align: center;
	background:url(../images/banner_2.jpg) repeat-x;
	background-attachment:fixed;
}
#page{
    width:auto;
    margin:20 auto;
    position:relative;
}
nav {
    float: right;
    width: 20%;
	height:auto;
    padding: 20px;
	background-color: #3C0;
	opacity:0.8;
}
nav a{display: inline-block;
	margin:1%;
	border-radius:10px;
	text-decoration:none;
	padding:1%;
	background-color: #FFF;
	width:100%;
	text-align:center;
	opacity:0.8;
}
nav ul {
    list-style-type: none;
    padding: 0;
	
}

nav a:hover{background-color: rgba(255, 255, 255, 0.3); color: #000; }
nav a:focus{background-color: rgba(255, 255, 255, 0.3); color: #000; }
nav a:active{background-color: rgba(255, 255, 255, 0.3); color: #fff;}
nav a.active{background-color: rgba(255, 255, 255, 0.3); color: #fff;}

article{
	margin: auto;
    float: right;
    padding: 20px;
    width: 80%;
	background-color: #FFF;
	opacity:0.8;
}
article .line{
    /* The dividing line inside of the article is darker: */
    background-color:#CCFFCC;
    border-bottom-color:#99FFCC;
    margin:1.3em 0;
}

section:after {
 	content:"";
    display: table;
	padding: 10px;
    clear: both;
}
.nahda {
    background-color: #090;
    text-align: center;
    color: white;
 	opacity:0.8;
}

.logo {
    width:350px;
    margin: auto;
 }
 
 .box1 {
	width: 300px;
	margin: auto;
	float: right;
	padding:10px;
	text-align:center;
 }
 .box3 {
	width: 100%;
	margin: auto;
	background-color: #090;
    color: white;
    padding: 10px;
	opacity:0.8;
 }
 .clear {
	clear:both;
}

 .img-responsive {
		width: 100%;
}
figure{
    border:3px solid #142830;
    float:right;
     margin-right:15px;
    overflow:hidden;
}
 
figure:hover{
    -moz-box-shadow:0 0 2px #4D7788;
    -webkit-box-shadow:0 0 2px #4D7788;
    box-shadow:0 0 2px #4D7788;
}

footer {
    background-color: #090;
    padding: 10px;
    text-align: center;
    color: white;
    margin-bottom:30px;
	opacity:0.8;
}
footer p{
    margin-bottom:auto;
    position:relative;
	font-size:small;
}
footer .line{
    margin:2em 0;
}

footer a:hover{
    text-decoration:none;
    background-color:#99FF99;
}

footer a.by{
    float:left;

}

footer a.up{
    float:right;
}

#rcorners{
    border-radius: 25px;
    border: 2px solid #73AD21;
    padding: 20px; 
 }
 
 .photos {
  display: block;
}

.photos ul {
  list-style: none;

}

.photos ul li { display: inline; }

.photos ul li a {
  display: block;
  float: right;
  padding: 4px;
  margin-right: 10px;
  margin-bottom: 7px;
  opacity: 0.75;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.photos ul li a:hover {
  opacity: 1.0;
}

.photos ul li a img {
  border: 6px solid #e1d9ec;
}

/* footer */
#credits {
  display: block;
  padding: 5px 6px;
  text-align: center;
}

#credits p {
  font-size: 1.2em;
  color: #666;
  text-shadow: 0 1px 0 #fff;
}

#credits p a {
  color: #798fad;
}
#credits p a:hover {
  color: #4d6b94;
}

/* CSS Clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }

.clearfix { zoom: 1; } /* IE 6/7 */


/* lightbox hacks */
#lightbox-container-image-data-box {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

 
@media (max-width: 600px) {
    nav, article {
        width: 100%;
        height: auto;
    }
}
 